ищу модуль интеграции joomla1.0.12 +ipb2.3.4

Тема в разделе "Коммерческие", создана пользователем masterz1, 15 апр 2008.

Информация :
Публиковать (для всех) нуленые версии, особенно от modulesgarden КАТЕГОРИЧЕСКИ не стоит. Тема мониторится оным разработчиком, а к нам приходят абузы которые нельзя игнорировать.
Статус темы:
Закрыта.
Модераторы: Amazko, Aste
  1. masterz1

    masterz1 Читатель

    Заблокирован
    Регистр.:
    26 мар 2008
    Сообщения:
    44
    Симпатии:
    0
    ищу модуль интеграции joomla1.0.12 +ipb2.3.4
     
  2. armikon

    armikon Прохожие

    ищу модуль интеграции Ibp 2.3.x и joomla 1.0.15
     
  3. pinky7

    pinky7 Постоялец

    Регистр.:
    1 июн 2008
    Сообщения:
    52
    Симпатии:
    11
    Если эта тема ещё актуальна то вот Перейти по ссылке интеграция подходит как для IPB 2.2.X так и для 2.3.X
     
  4. Adllink

    Adllink Создатель

    Регистр.:
    5 окт 2008
    Сообщения:
    16
    Симпатии:
    8
Статус темы:
Закрыта.